<?php
$z[0]=Array("global","",287,315);
$z[0][4]['name']="cfg_soft_lang";
$z[1]=Array("field","",352,381);
$z[1][4]['name']="keywords";
$z[2]=Array("field","",421,479);
$z[2][4]['name']="description";
$z[2][4]['function']="html2text(@me)";
$z[3]=Array("field","",492,511);
$z[3][4]['name']="title";
$z[4]=Array("field","",512,535);
$z[4][4]['name']="seotitle";
$z[5]=Array("global","",536,562);
$z[5][4]['name']="cfg_webname";
$z[6]=Array("include","",916,951);
$z[6][4]['filename']="head.htm";
$z[7]=Array("field","",1088,1117);
$z[7][4]['name']="position";
$z[8]=Array("field","",1150,1169);
$z[8][4]['name']="title";
$z[9]=Array("arclist","\r\n                <li><a href=\"[field:arcurl/]\" title=\"[field:title/]\">[field:title/]</a></li>\r\n                ",1540,1714);
$z[9][4]['row']="10";
$z[9][4]['titlelen']="20";
$z[9][4]['orderby']="click";
$z[10]=Array("list","\r\n                <li>\r\n                  <div class=\"center_img\"><a href=\"[field:arcurl/]\" target=\"_blank\"><img src='[field:litpic/]' alt=\"[field:fulltitle/]\" width=\"200\" height=\"200\" /></a></div>\r\n                  <div class=\"center_right\">\r\n                    <h1><a href=\"[field:arcurl/]\" target=\"_blank\">[field:title/]</a></h1>\r\n                    <p><span>发布时间:[[field:pubdate function=\"MyDate('m-d',@me)\"/]]</span> [field:description function=\"cn_substr(@me,120)\"/]...<a href=\"[field:arcurl/]\" target=\"_blank\">阅读全文</a></p>\r\n                    <div class=\"tag\">标签：[field:id runphp=yes]\$tsql = new DedeSql(false);\$tags = ''; \$tsql->SetQuery(\"Select i.tag From dede_taglist t left join dede_tagindex i on i.id=t.tid where t.aid='@me'\"); \$tsql->Execute('t'); while(\$row = \$tsql->GetArray('t',MYSQL_ASSOC)){ \$tags .= \"<a href='/tags.php?/\".urlencode(\$row['tag']).\"' target='_blank'>\".\$row['tag'].\"</a> \"; }@me=\$tags;[/field:id]</div>\r\n                  </div>\r\n                </li>\r\n                ",2069,3168);
$z[10][4]['pagesize']="8";
$z[10][4]['titlelen']="38";
$z[10][4]['infolen']="160";
$z[10][4]['orderby']="pubdate";
$z[11]=Array("pagelist","",3314,3380);
$z[11][4]['listitem']="index,end,pre,next,pageno";
$z[11][4]['listsize']="5";
$z[12]=Array("include","",3558,3595);
$z[12][4]['filename']="footer.htm";

?>